package com.ruoyi.interfaces.service;

import com.ruoyi.interfaces.domain.PtConsult;
import com.ruoyi.interfaces.core.page.PageParam;
import com.ruoyi.interfaces.core.service.CrudService;

/**
 * @author
 * @date 2022-1-20
 */
public interface PtConsultService extends CrudService<PtConsult, PageParam<PtConsult>> {

    PtConsult save(PtConsult ptConsult);

    PtConsult get(String id);

    int delete(String id);
}
